@import './header.css';
@import './footer.css';
@import './partials/products.css';

.banner-image {
          width: 100%;
          height: 600px;
}

.banner-image img {
          width: 100%;
          height: 100%;
          border-radius: 5px;
          object-fit: cover;
          border: 1px solid #ddd;
}

.title {
          font-size: 3rem;
          color: #0f5c85;
          flex: 0.3;
}

.section-description {
          flex: 0.8;
          font-size: 20px;
          line-height: 33px;
}

.articles__section {
          background-color: #f1f1f1a8;
          padding: 20px 0;
}

@media screen and (max-width: 990px)  {
          .about-block {
                    display: block !important;
          }
          .banner-image  {
                    height: 50vh;
          }
}